{
  "gui.extendedae.tag_storage_bus.whitelist.tooltip": "Introduzca aquí las etiquetas de la lista blanca",
  "gui.extendedae.tag_storage_bus.blacklist.tooltip": "Introduzca aquí las etiquetas de la lista negra"
}